Opera Preferences version 2.0
; Do not edit this file while Opera is running
; This file is stored in UTF-8 encoding

[Version]
File Version=23

[Search Engine 1]
ID=1
Name=Google中文
URL=http://www.google.com/custom?q=%s&sa=%CB%D1%CB%F7&client=pub-9359493791696523&forid=1&ie=UTF-8&oe=UTF-8&cof=GALT%3A%23008000%3BGL%3A1%3BDIV%3A%23336699%3BVLC%3A663399%3BAH%3Acenter%3BBGC%3AFFFFFF%3BLBGC%3A336699%3BALC%3A0000FF%3BLC%3A0000FF%3BT%3A000000%3BGFNT%3A0000FF%3BGIMP%3A0000FF%3BFORID%3A1&hl=en
ICON=http://redir.opera.com/favicons/google/favicon.ico
Query=
Key=g
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 2]
ID=40
Name=Google英文
URL=http://www.google.com/custom?q=%s&sa=%CB%D1%CB%F7&client=pub-9359493791696523&forid=1&ie=UTF-8&oe=UTF-8&cof=GALT%3A%23008000%3BGL%3A1%3BDIV%3A%23336699%3BVLC%3A663399%3BAH%3Acenter%3BBGC%3AFFFFFF%3BLBGC%3A336699%3BALC%3A0000FF%3BLC%3A0000FF%3BT%3A000000%3BGFNT%3A0000FF%3BGIMP%3A0000FF%3BFORID%3A1&hl=en
ICON=http://redir.opera.com/favicons/google/favicon.icoo
Query=
Key=gg
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=0
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 3]
ID=2
Name=百度baidu
URL=http://baidu.97info.com/search.asp?w=%s
ICON=http://www.baidu.com/favicon.ico
Query=
Key=b
Is post=0
Has endseparator=0
Encoding=gbk
Search Type=0
Verbtext=0
Position=-1
Nameid=-1752296930

[Search Engine 4]
ID=6001
Name=gougou迅雷狗狗
URL=http://web.gougou.com/search?search=%s&id=8811&pattern=10100
ICON=http://http://web.gougou.com/favicon.ico
Query=
Key=z
Is post=0
Has endseparator=0
Encoding=gbk
Search Type=0
Verbtext=17063
Nameid=0
Position=-1

[Search Engine 5]
ID=3
Name=Wikipedia
URL=http://zh.wikipedia.org/wiki/Special:Search?search=%s
ICON=http://redir.opera.com/favicons/wikipedia/favicon.ico
Query=
Key=w
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=10
Verbtext=0
Position=-1

[Search Engine 6]
ID=7
Name=
URL=http://redir.opera.com/torrents/?q=%s
ICON=http://redir.opera.com/favicons/bittorrent/favicon.ico
Query=
Key=bt
Is post=0
Encoding=utf-8
Search Type=0
Verbtext=17063
Position=-1
Nameid=17183
Has endseparator=0

[Search Engine 7]
ID=36
Name=
URL=
Query=
Key=h
Is post=0
Has endseparator=0
Encoding=
Search Type=14
Verbtext=0
Position=-1
Nameid=1099269918

[Search Engine 8]
ID=10
Name=
URL=
Query=
Key=f
Is post=0
Has endseparator=0
Encoding=
Search Type=12
Verbtext=0
Position=-1
Nameid=71103

[Search Engine 9]
ID=6005
Name=字典
URL=http://cb.kingsoft.com/search?s=%s&t=word
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=50
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 10]
ID=13
Name=百科全书
URL=http://zh.wikipedia.org/wiki/Special:Search?search=%s
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=51
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 11]
ID=14
Name=货币
URL=http://ekit.lycos.com/ekit/Currency/?amount=%s&fromCurrency=%s&toCurrency=%s&action_convert.x=0&action_convert.y=0
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=52
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 12]
ID=15
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=en&to=fr
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=100
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 13]
ID=16
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=en&to=de
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=101
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 14]
ID=17
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=en&to=it
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=102
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 15]
ID=18
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=en&to=pt
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=103
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 16]
ID=19
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=en&to=es
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Verbtext=17063
Search Type=104
Position=-1
Nameid=0

[Search Engine 17]
ID=20
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=fr&to=en
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=106
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 18]
ID=21
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=fr&to=de
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=107
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 19]
ID=22
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=fr&to=it
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=108
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 20]
ID=23
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=fr&to=pt
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=109
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 21]
ID=24
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=fr&to=es
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=110
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 22]
ID=25
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=de&to=en
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=111
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 23]
ID=26
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=de&to=fr
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=112
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 24]
ID=27
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=it&to=en
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=113
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 25]
ID=28
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=it&to=fr
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=114
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 26]
ID=29
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=pt&to=en
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=115
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 27]
ID=30
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=es&to=en
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=116
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 28]
ID=31
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=es&to=fr
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=117
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 29]
ID=32
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=en&to=ja
Query=
Key=
Is post=0
Has endseparator=0
Encoding=utf-8
Search Type=118
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 30]
ID=33
Name=翻译
URL=http://redir.opera.com/translation/?text=%s&from=ja&to=en
Query=
Key=
Is post=0
Has endseparator=0
Encoding=EUC-JP
Search Type=119
Verbtext=17063
Position=-1
Nameid=0

[Search Engine 30]
ID=1000000
Name=Google英文
Verbtext=0
URL=http://www.google.com/search?hl=en&q=%s&num=10&sourceid=opera
Query=
Key=
Is post=0
Has endseparator=0
Encoding=gbk
Search Type=0
Position=-1
Nameid=0
Deleted=0

[Search Engine 31]
ID=1000001
Name=谷歌Mp3
Verbtext=0
URL=http://www.google.cn/music/search?q=%s
ICON=
Query=
Key=
Is post=0
Has endseparator=0
Encoding=gbk
Search Type=0
Position=-1

